Bug 981008 - [abrt] control-center-3.8.3-1.fc19: finalize: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-1.fc19: finalize: Process /usr/bin/gnome-control-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:f5988bc89987daedd434bb2f64e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 15:08 EDT by raph.biancone
Modified: 2015-02-17 10:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.19 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: core_backtrace (2.22 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: dso_list (25.21 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: environ (1.29 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: maps (118.59 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: open_fds (1.23 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details
File: var_log_messages (13.94 KB, text/plain)
2013-07-03 15:08 EDT, raph.biancone
no flags Details

  None (edit)
Description raph.biancone 2013-07-03 15:08:15 EDT
Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: finalize
executable:     /usr/bin/gnome-control-center
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 finalize at nm-setting-connection.c:772
 #4 g_hash_table_remove_all_nodes at ghash.c:500
 #5 g_hash_table_remove_all at ghash.c:1347
 #6 nm_connection_replace_settings at nm-connection.c:473
 #7 replace_settings at nm-remote-connection.c:265
 #8 updated_get_settings_cb at nm-remote-connection.c:309
 #9 complete_pending_call_and_unlock at dbus-connection.c:2314
 #15 g_main_context_iteration at gmain.c:3762
 #16 g_application_run at gapplication.c:1623
Comment 1 raph.biancone 2013-07-03 15:08:19 EDT
Created attachment 768398 [details]
File: backtrace
Comment 2 raph.biancone 2013-07-03 15:08:23 EDT
Created attachment 768399 [details]
File: cgroup
Comment 3 raph.biancone 2013-07-03 15:08:29 EDT
Created attachment 768400 [details]
File: core_backtrace
Comment 4 raph.biancone 2013-07-03 15:08:34 EDT
Created attachment 768401 [details]
File: dso_list
Comment 5 raph.biancone 2013-07-03 15:08:37 EDT
Created attachment 768402 [details]
File: environ
Comment 6 raph.biancone 2013-07-03 15:08:41 EDT
Created attachment 768403 [details]
File: limits
Comment 7 raph.biancone 2013-07-03 15:08:45 EDT
Created attachment 768404 [details]
File: maps
Comment 8 raph.biancone 2013-07-03 15:08:48 EDT
Created attachment 768405 [details]
File: open_fds
Comment 9 raph.biancone 2013-07-03 15:08:52 EDT
Created attachment 768406 [details]
File: proc_pid_status
Comment 10 raph.biancone 2013-07-03 15:08:57 EDT
Created attachment 768407 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:38:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:49:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.